<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRawReference Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmRawReference Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmRawReference members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsIncludePath | How the file is referenced by the referencing file.
| mbsRefID | Internal ID of the file reference.
| mbsRefName | Reference name.
| mlCount | Number of times the file is referenced.
| mlFlags | A combination of EdmRawRefFlags bits.

Top

# See Also

####

EdmRawReference Structure
EPDM.Interop.epdm Namespace